package lineaHorizontal;

/**
 * Clase que implementa el objeto SombraHorizontal, formado por "tk" y "bk".
 * 
 * @author Jos Manuel Ponce
 */
public class SombraHorizontal
{
	/**
	 * Abscisa del vrtice saliente de la etiqueta situada ms a la derecha
	 * sobre la lnea de entrada.
	 */
	private int tk;
	
	/**
	 * Abscisa del vrtice saliente de la etiqueta situada ms a la derecha bajo
	 * la lnea de entrada.
	 */
	private int bk;
	
	public int getTk()
	{
		return tk;
	}
	
	public void setTk(int tk)
	{
		this.tk = tk;
	}
	
	public int getBk()
	{
		return bk;
	}
	
	public void setBk(int bk)
	{
		this.bk = bk;
	}
	
	/**
	 * Constructor sin parmetros.
	 */
	public SombraHorizontal()
	{
		super();
	}
	
	/**
	 * Constructor con parmetros.
	 * 
	 * @param paramTk
	 *            Objeto tk
	 * @param paramBk
	 *            Objeto bk
	 */
	public SombraHorizontal(int paramTk, int paramBk)
	{
		this.tk = paramTk;
		this.bk = paramBk;
	}
}
